select { width:100%; }
input[type="submit"] { background:#F26C00;color:#fff; }
input[type="submit"]#export_report { float:left; }
input[name*="text_addition"], input[name*="text_impairment"] { width:100%; }
table th, table td { vertical-align: middle; }
table th { background:#F26C00;color:#fff;font-weight:bold; }
table th span { font-size:0.8em; }
#moto_price { background:#FCED20;color:#000;font-weight:bold;font-size: 1.5em; }
#final_price { background:#FCED20;color:#000;font-weight:bold;font-size: 1.5em; }

#moto_propeties li { display:inline; }
#moto_propeties li span.check-s { font-size:1.5em; }
#moto_propeties li .check span.green, #moto_propeties li .check span.red { position: relative;right: 18px;font-size: 1.5em;top: 2px; }
.green { color:green; }
.red { color:red; }

.col1, .col2 { display: inline-block;vertical-align: middle; }
tr td .col { display: none; }